Subject: Re: [Sip] SIP Identity WG name

From: "Attila Sipos" <[email-masked]>
Date: Tue, 1 Jul 2008 09:45:53 +0100

RETIRE sounds like a WG to discuss features that are going to be
deprecated.
and INSIPID sounds... insipid.

SIGNED for me unless...
Can we use SIPID?
is SIPID taken?
OK, it's not a real word but it means "what it says on the tin".

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of
Dan York
Sent: 27 June 2008 19:14
To: Paul Kyzivat; [email-masked]; Hadriel Kaplan
Cc: [email-masked]
Subject: Re: [Sip] SIP Identity WG name

I like SIGNED. I agree that RETIRE wasn't the right name.

My 2 cents,
Dan
--
Dan York, CISSP, Director of Emerging Communication Technology
Office of the CTO    Voxeo Corporation     [email-masked]
Phone: +1-407-455-5859  Skype: danyork  http://www.voxeo.com
Blogs: http://blogs.voxeo.com  http://www.disruptivetelephony.com

Bring your web applications to the phone.
Find out how at http://evolution.voxeo.com

-----Original Message-----
From: Paul Kyzivat <[email-masked]>

Date: Fri, 27 Jun 2008 14:07:49
To:Hadriel Kaplan <[email-masked]> Cc:"[email-masked]"
<[email-masked]>
Subject: Re: [Sip] SIP Identity WG name

Another vote for INSIPID :)

Hadriel Kaplan wrote:
> I don't know if people care, but since email is free: it would be nice
to decide on a name for this potential group, and RETIRE is kinda a
downer.
>
> Potential names:
> RETIRE - "REal Time Identity and Role Expression"
> SIGNED - "Sip Identity for Generic Name and E.164 Deployments"
> SIGN - "Sip Identity for Global Names"
> RISE - "Roles and Identities in SIP Environments"
>
> Or if you prefer a tounge-in-cheek approach:
> RESIGN - "Roles and Establishment for SIP Identities of Generic
Nature" (which would be pronounced either as the act of signing again as
in "re-sign", or of retiring as in "resign")
> INSIPID - "INternet SIP IDentities" (which could be pronounced either
as "in SIP-ID", or the word insipid)
>
> So far we have 3 votes for INSIPID and 1 vote for SIGNED.
>
> _______________________________________________
> Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
> This list is for NEW development of the core SIP Protocol
> Use [email-masked] for questions on current sip
> Use [email-masked] for new developments on the application of sip
>
_______________________________________________
Sip mailing list  https://www.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip
_______________________________________________
Sip mailing list  https://www.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip
_______________________________________________
Sip mailing list  https://www.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip